<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="ZohrehLab.Properties.Settings._1392ConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\DB\1395.mdb;Jet OLEDB:Database Password=Not Found;"
            providerName="System.Data.OleDb" />
        <add name="Labouratory.Properties.Settings._1392ConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\DB\1396.mdb;Jet OLEDB:Database Password=&quot;Not Found&quot;"
            providerName="System.Data.OleDb" />
    </connectionStrings>
</configuration>